;
; SETUP.ini (for Multifunction Printer/Scanner)
;
; LastModified: 20-Apr-2017
;
[Strings]
; From IJINSTxx.ini
NAME_PRODUCT_SFP=RESOURCEID_1601
NAME_PRODUCT_SFS=RESOURCEID_1602
NAME_PRODUCT_MFP=RESOURCEID_1603
NAME_PRODUCT_GDI=RESOURCEID_1604
NAME_PRODUCT_XPS=RESOURCEID_1605
NAME_READMESHORTCUT=RESOURCEID_1606
NAME_READMESHORTCUT_XPS=RESOURCEID_1607
NAME_IJMONITOR=RESOURCEID_1608
NAME_UNINSTALLERSHORTCUT=RESOURCEID_1609
NAME_UNINSTALLERSHORTCUT_SFP=RESOURCEID_1610
NAME_UNINSTALLERSHORTCUT_SFS=RESOURCEID_1611
NAME_UNINSTALLERSHORTCUT_MFP=RESOURCEID_1612
NAME_ARPDISP_SFP=RESOURCEID_1613
NAME_ARPDISP_SFS=RESOURCEID_1614
NAME_ARPDISP_MFP=RESOURCEID_1615
NAME_MULTIPASS_DRIVER=RESOURCEID_1616
NAME_XPSPREVIEWERSHORTCUT=RESOURCEID_1617
STR_INSTALL_SCANDRIVER=RESOURCEID_1618
STR_INSTALL_NETWORK_UTILITY=RESOURCEID_1619
STR_INSTALL_PRINTERDRIVER=RESOURCEID_11004
STR_IX1_USB_RAD=RESOURCEID_1620
STR_IX1_USB_MSG=RESOURCEID_1621
STR_IX2_NET_RAD=RESOURCEID_1622
STR_IX2_NET_MSG=RESOURCEID_1623
STR_IX3_NETWL_RAD=RESOURCEID_1624
STR_IX3_NETWL_MSG=RESOURCEID_1625
STR_IX4_NETWD_RAD=RESOURCEID_1626
STR_IX4_NETWD_MSG=RESOURCEID_1627
; 
; IJ Driver Installer Common GUID (Do not touch)
PRODUCT_GUID={1199FAD5-9546-44f3-81CF-FFDB8040B7BF}
; __NAME_PRODUCT__ is auto supplied.
__NAME_PRINTERDRIVER_OTHER__=%__NAME_PRINTERDRIVER__% XPS
; NAME_MODEL(InfName and ScanGear Twain32 Folder)
NAME_MODEL=%__NAME_SCANNERDRIVER__:1,2:ser^series%
__MAIN_DRIVERTYPE_PRINT__=GDI
__CURRENT_DRIVERTYPE_PRINT__=GDI
__NAME_ARPPUBLISHER__=Canon Inc.
;
; Add-on Registry I/F
__CNMPA_REGKEY__=Software\Canon\CNMPA\AppInstaller

[RegValueStrings]
__NAME_SMEX_APP__=HKLM_WOW64,SOFTWARE\Canon\Solution Menu EX,AppPath,SZ

[Setup]
;-------------------------------------------------------------
; MUST
;-------------------------------------------------------------
; Product Name
ProductNameType=0x00020000
ProductType=0x00020080

; Default Target Directory
; <ROOT>|<SUB> --- Set hidden attributes to all <SUB> directories.
; <ROOT>       --- Create only.
DefaultTargetDir=%__FLD_PROGRAM_FILES__%|\CanonBJ\IJPrinter

; Default Device Directory
DefaultDeviceDir=%__NAME_PRODUCT__%
; Preinstall Device Directory
PreinstDeviceDir=%__NAME_PRODUCT__%\PreInstDrv
;-------------------------------------------------------------
; OPTIONAL
;-------------------------------------------------------------
; VisualStyle(Windows XP or later)
; This value cannot use righthand variable.
EnableVisualStyle=0
; Region Default
RegionDefault     =0    ; Default = 0
RegionDefault.0009=0	; ENGLISH:   Default(USA, Canada, South America)
RegionDefault.1809=1	; ENGLISH:   Ireland(Europe, Middle East, Africa)
RegionDefault.3009=1	; ENGLISH:   Zimbabwe(Europe, Middle East, Africa)
RegionDefault.0809=1	; ENGLISH:   England(Europe, Middle East, Africa)
RegionDefault.1c09=1	; ENGLISH:   South Africa(Europe, Middle East, Africa)
RegionDefault.3409=2	; ENGLISH:   Philippines(Asia)
RegionDefault.0c09=3	; ENGLISH:   Australian(Oceania)
RegionDefault.1409=3	; ENGLISH:   New Zealand(Oceania)
RegionDefault.0004=2	; CHINESE:   Default(Asia)
; License Agreement
; License.<RegionDefault>=License.txt
; If License.1 or later EULA defined, show select dialog.
;
License.0009.0=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0009.1=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0009.2=RES\EULA\AS_%__SELECTEDLANGNAME_NOSPC__%.txt
License.0009.3=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0004.0=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0004.1=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0004.2=RES\EULA\AS_%__SELECTEDLANGNAME_NOSPC__%.txt
License.0004.3=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.1=
License.2=
License.3=
; Shortcut Directory (Default = "")
ProgramShortcutDir=%__NAME_PRODUCT__%
; Version File
VersionFile=..\README\Version.txt
; Required Diskspace (MB)
; If you do not specified, installer use DRIVERDIRSIZE + 5MB for checking.
Diskspace=230
; Screen Caps
Resolution.X=0
Resolution.Y=0
ColorDepth=0
FaxVersion=1
ScanVerCompType=1
NotifySendInfoAgree=1
ReplaceUpgradeFunctions=SCAN
TypeTWAINDS=1
DefaultPrinterOption=0x11

[PortSelect]
; PortSelect
; SelectPort(Printer/Fax)
PortSelect=0x1101
MaskName=USB,CNBJ1394,SHRFAX:
PrintUIModule=PRINTUI.DLL
ForceUpdate=PRINT,FAX
ForceUpdateType=1

[ServicePacks]
WINXP=3
WINXP_X64=2
WARNTYPE=0

[DirOS]
; Can use WINNT5, WINNT5_x64
Common=..\Driver
ALL=>FUNC.ALL
WINNT5=>FUNC.WINNT5
WINNT5_x64=>FUNC.WINNT5_X64

[TargetOS]
>FUNC.ALL=DUMMY
>FUNC.WINNT5=DUMMY
>FUNC.WINNT5_X64=DUMMY

[FUNC.ALL]
OTHER=DUMMY

[FUNC.WINNT5]
PRINT=PRNG3.cab,PrnCm.cab|*p3.inf, *p3.cat
SCAN=SCN01.cab,Scn02.cab|*sc.inf,*s.cat|%__WIN_CLIENTOS__%
OTHER=<none>|*n.inf,*n.cat

[FUNC.WINNT5_X64]
PRINT=PRNG6.cab,PrnCm.cab|*p6.inf,*p6.cat
SCAN=SCN01.cab,SCN02.cab|*sc.inf,*s.cat|%__WIN_CLIENTOS__%
OTHER=<none>|*n.inf,*n.cat

[InstallFiles]
;-------------------------------------------------------------
; Windows NTx86
;-------------------------------------------------------------
PRINT|..\Settings\3=%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\Settings\3\,0x2,__INSFSTAT_02__

[InstallFiles.x64]
;-------------------------------------------------------------
; Windows NTamd64
;-------------------------------------------------------------
PRINT|..\Settings\6=%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\Settings\6\,0x2,__INSFSTAT_02__

[AddReg]
PRINT|%__INSFSTAT_02__%=HKLM,SOFTWARE\Canon\Cnmbj\PrinterDriverInstaller\%__NAME_PRINTERDRIVER__%,UIDefaultPath,,"%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\Settings\3\uidef.ini"
PRINT|%__EXTIF_NOVSA__%=HKLM,SOFTWARE\Canon\cnmbj_ex\PrinterDriverInstaller\%__NAME_PRINTERDRIVER__%,CancelDefaultPrinter,,1
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DestInfName,,%__NAME_PRINTERINF_SCOIP__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DriverVer,,"%__NAME_PRINTERINF_DRVVER__%"
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DeviceID,,%__NAME_PRINTER_HWID__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DestInfName,,%__NAME_SCANNERINF_SCOIP__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DriverVer,,"%__NAME_SCANNERINF_DRVVER__%"
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DeviceID,,%__NAME_SCANNER_HWID__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DestInfName,,%__NAME_FAXINF_SCOIP__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DriverVer,,"%__NAME_FAXINF_DRVVER__%"
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DeviceID,,%__NAME_FAX_HWID__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%

[AddReg.x64]
PRINT|%__INSFSTAT_02__%=HKLM,SOFTWARE\Canon\Cnmbj\PrinterDriverInstaller\%__NAME_PRINTERDRIVER__%,UIDefaultPath,,"%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\Settings\6\uidef.ini"
PRINT|%__EXTIF_NOVSA__%=HKLM,SOFTWARE\Canon\cnmbj_ex\PrinterDriverInstaller\%__NAME_PRINTERDRIVER__%,CancelDefaultPrinter,,1
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DestInfName,,%__NAME_PRINTERINF_SCOIP__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DriverVer,,"%__NAME_PRINTERINF_DRVVER__%"
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DeviceID,,%__NAME_PRINTER_HWID__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DestInfName,,%__NAME_SCANNERINF_SCOIP__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DriverVer,,"%__NAME_SCANNERINF_DRVVER__%"
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DeviceID,,%__NAME_SCANNER_HWID__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DestInfName,,%__NAME_FAXINF_SCOIP__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DriverVer,,"%__NAME_FAXINF_DRVVER__%"
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DeviceID,,%__NAME_FAX_HWID__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%

;
; PreCheck
;
[PreCheck] ; for Win2K or later
ALWAYS.SCAN|"..\SCNUTIL\ScanUtility\setup.exe" -NOUI -NOEULA -CHECKAPP %__NAME_OPT_MSETUP__% -LANG:0x%__SELECTEDLANGID__%|1|%__EXTIF_NORMALINST__%&%__WIN_CLIENTOS__%|06|60000=

[PreCheck.x64] ; for WinXP(x64) or later
ALWAYS.SCAN|"..\SCNUTIL\ScanUtility\setup.exe" -NOUI -NOEULA -CHECKAPP %__NAME_OPT_MSETUP__% -LANG:0x%__SELECTEDLANGID__%|1|%__EXTIF_NORMALINST__%&%__WIN_CLIENTOS__%|06|60000=

;
; PrePnPWaitAction
;
[PrePnPWaitAction] ; for Win2K or later
ALWAYS.SCAN|"..\SCNUTIL\Twain\Setup.exe" -VERSIONCHECK|1|%__EXTIF_NORMALINST__%&%__WIN_CLIENTOS__%|05=%STR_INSTALL_SCANDRIVER%
ALWAYS.SCAN|"..\SCNUTIL\ScanUtility\setup.exe" -NOUI -NOEULA %__NAME_OPT_MSETUP__% %__NAME_OPT_LANG__% -PNAME:"%__NAME_SCANNERDRIVER__%" -NOSMEXUPDATE|1|%__EXTIF_NORMALINST__%&%__WIN_CLIENTOS__%|06=%STR_INSTALL_SCANDRIVER%

[PrePnPWaitAction.x64] ; for WinXP(x64) or later
ALWAYS.SCAN|"..\SCNUTIL\Twain\Setup.exe" -VERSIONCHECK|1|%__EXTIF_NORMALINST__%&%__WIN_CLIENTOS__%|05=%STR_INSTALL_SCANDRIVER%
ALWAYS.SCAN|"..\SCNUTIL\ScanUtility\setup.exe" -NOUI -NOEULA %__NAME_OPT_MSETUP__% %__NAME_OPT_LANG__% -PNAME:"%__NAME_SCANNERDRIVER__%" -NOSMEXUPDATE|1|%__EXTIF_NORMALINST__%&%__WIN_CLIENTOS__%|06=%STR_INSTALL_SCANDRIVER%

;
; PreFinishAction
;
[PreFinishAction] ; for Win2K or later
ALWAYS|"..\IJPAT\Win32\Setup.exe" "%__CNMPA_REGKEY__%" -SILENT_C |2|%__CNMPA_REGKEY__%&%__EXTIF_NORMALINST__%|09=%STR_INSTALL_PRINTERDRIVER%

[PreFinishAction.x64] ; for WinXP(x64) or later
ALWAYS|"..\IJPAT\x64\Setup.exe" "%__CNMPA_REGKEY__%" -SILENT_C |2|%__CNMPA_REGKEY__%&%__EXTIF_NORMALINST__%|09=%STR_INSTALL_PRINTERDRIVER%

;
; FinishAction
;
[FinishAction] ; for Win2K or later
ALWAYS|"%__NAME_SMEX_APP__%" /update |100|%__NAME_SMEX_APP__%&%__EXTIF_NOMSETUP__%&%__VAL_NOTRESTART__%|=
ALWAYS|"..\IJPAT\Win32\Setup.exe" "%__CNMPA_REGKEY__%" -SILENT_C |2|%__CNMPA_REGKEY__%&%__EXTIF_NORMALINST__%&%__EXTIF_SELECTPORT__%|09=

[FinishAction.x64] ; for WinXP(x64) or later
ALWAYS|"%__NAME_SMEX_APP__%" /update |100|%__NAME_SMEX_APP__%&%__EXTIF_NOMSETUP__%&%__VAL_NOTRESTART__%|=
ALWAYS|"..\IJPAT\x64\Setup.exe" "%__CNMPA_REGKEY__%" -SILENT_C |2|%__CNMPA_REGKEY__%&%__EXTIF_NORMALINST__%&%__EXTIF_SELECTPORT__%|09=

[AddOn_Info]
09=HKLM_WOW64,%__CNMPA_REGKEY__%,300000

[DRIVERINFO]
SGDKEY=Software\Canon\ScanGear\Devices\%NAME_MODEL%
WIASGDKEY=Software\Canon\WIA\Devices\%NAME_MODEL%

[Uninstaller]
;-------------------------------------------------------------
; OPTIONAL 
;  But if you set uninstallation information, set the 
;  following values.
;  DisplayName, Files, TargetDir, and ProductGUID
;-------------------------------------------------------------
;;  Version(obsolete) ---> currently not used.
DisplayName=%NAME_ARPDISP_MFP%
DisplayVersion=%__STR_MPDRIVER_VER__%
Publisher=%__NAME_ARPPUBLISHER__%
Files.x64=DELDRV64.exe,DELDRV.dll,SETUP.ini,MUI*.dll,RES\DLL\IJINST*.dll
Files=DELDRV.exe,DELDRV.dll,SETUP.ini,MUI*.dll,RES\DLL\IJINST*.dll
TargetDir=%__FLD_PROGRAM_FILES__%|\CanonBJ\CanonIJ Uninstaller Information
ProductGUID=%PRODUCT_GUID%_%__NAME_PRODUCT_PARAM__%
CommandLine=/U:%PRODUCT_GUID%_%__NAME_PRODUCT_PARAM__% /L0x%__SELECTEDLANGID__% /QB:%__NAME_PRODUCT_PARAM__%
CleanupCommandLine=/U:%PRODUCT_GUID%_%__NAME_PRODUCT_PARAM__% /L0x%__SELECTEDLANGID__% /%__NAME_OPT_UNINSTALLER_SILENT__%:%__NAME_PRODUCT_PARAM__% /F:SOFTWARE,PRINT,FAX -SW:%__NAME_SHORTCUT__% -DR:"%__VAR_NAME_PRNDRV_OTHER_IF_NEED_UNINSTALL__%" -DR:"%__NAME_PRINTERDRIVER__% V4" -DR:"%__NAME_FAXDRIVER__: :FAX^V4% FAX"
UpgradeCommandLine=/U:%PRODUCT_GUID%_%__NAME_PRODUCT_PARAM__% /L0x%__SELECTEDLANGID__% /%__NAME_OPT_UNINSTALLER_SILENT__%:%__NAME_PRODUCT_PARAM__% /F:%__UPGRADE_FUNCTIONS__% -DR:"%__NAME_PRINTERDRIVER__%" -DR:"%__NAME_FAXDRIVER__%"
UpgradeUninstallExclusionFunctions=SCAN
PreinstCommandLine=/PREINST /U:%PRODUCT_GUID%_%__NAME_PRODUCT_PARAM__% /L0x%__SELECTEDLANGID__%
UninstInbox=1

[LANGUAGES]
; LangID(Hex)=LanguageName, StringTableFile, ResourceDLL
; If the righthand value is "<SELECT>", display selection dialog.
; 0000 ---- Neutral(Default)
0000=<SELECT>|English
0001=Arabic|Arabic,,RES\DLL\IJINSTAR.dll
0002=Bulgarian|Bulgarian,,RES\DLL\IJINSTBG.dll
0804=Simplified Chinese|Chinese (Simplified),,RES\DLL\IJINSTCN.dll
0404=Traditional Chinese|Chinese (Traditional),,RES\DLL\IJINSTTW.dll
0005=Czech|Czech,,RES\DLL\IJINSTCZ.dll
0006=Danish|Danish,,RES\DLL\IJINSTDK.dll
0007=German|German,,RES\DLL\IJINSTDE.dll
0008=Greek|Greek,,RES\DLL\IJINSTGR.dll
0009=English|English,,RES\DLL\IJINSTUS.dll
000A=Spanish|Spanish,,RES\DLL\IJINSTES.dll
000B=Finnish|Finnish,,RES\DLL\IJINSTFI.dll
000C=French|French,,RES\DLL\IJINSTFR.dll
000E=Hungarian|Hungarian,,RES\DLL\IJINSTHU.dll
0010=Italian|Italian,,RES\DLL\IJINSTIT.dll
0011=Japanese|Japanese,,RES\DLL\IJINSTJP.dll
0012=Korean|Korean,,RES\DLL\IJINSTKR.dll
0013=Dutch|Dutch,,RES\DLL\IJINSTNL.dll
0014=Norwegian|Norwegian,,RES\DLL\IJINSTNO.dll
0015=Polish|Polish,,RES\DLL\IJINSTPL.dll
0016=Portuguese|Portuguese,,RES\DLL\IJINSTPT.dll
0018=Rumanian|Romanian,,RES\DLL\IJINSTRO.dll
0019=Russian|Russian,,RES\DLL\IJINSTRU.dll
001A=Croatian|Croatian,,RES\DLL\IJINSTHR.dll
001B=Slovak|Slovak,,RES\DLL\IJINSTSK.dll
001D=Swedish|Swedish,,RES\DLL\IJINSTSE.dll
001E=Thai|Thai,,RES\DLL\IJINSTTH.dll
001F=Turkish|Turkish,,RES\DLL\IJINSTTR.dll
0021=Indonesian|Indonesian,,RES\DLL\IJINSTID.dll
0022=Ukrainian|Ukrainian,,RES\DLL\IJINSTUK.dll
0024=Slovenian|Slovenian,,RES\DLL\IJINSTSL.dll
0025=Estonian|Estonian,,RES\DLL\IJINSTET.dll
0026=Latvian|Latvian,,RES\DLL\IJINSTLV.dll
0027=Lithuanian|Lithuanian,,RES\DLL\IJINSTLT.dll
002A=Vietnamese|Vietnamese,,RES\DLL\IJINSTVI.dll

[NATIVELANGNAME]
0001=العربية
0002=български
0804=中文(简体)
0404=中文(繁體)
0005=čeština
0006=dansk
0007=Deutsch
0008=Ελληνικά
0009=English
000A=Español
000B=suomi
000C=Français
000E=magyar
0010=Italiano
0011=日本語
0012=한국어
0013=Nederlands
0014=norsk(bokmål)
0015=polski
0016=Português
0018=Română
0019=Русский
001A=hrvatski
001B=slovenčina
001D=svenska
001E=ภาษาไทย
001F=Türkçe
0021=Bahasa Indonesia
0022=Українська
0024=Slovenščina
0025=eesti
0026=latviešu
0027=lietuvių
002A=Tiếng Việt

[LANGUAGE_SIMPLIFIED_SPELLING]
0001=AR
0002=BG
0804=SC
0404=TC
0005=CS
0006=DA
0007=DE
0008=EL
0009=EN
000A=ES
000B=FI
000C=FR
000E=HU
0010=IT
0011=JP
0012=KO
0013=NL
0014=NO
0015=PL
0016=PT
0018=RO
0019=RU
001A=HR
001B=SK
001D=SV
001E=TH
001F=TR
0021=ID
0022=UK
0024=SL
0025=ET
0026=LV
0027=LT
002A=VI

[MUI]
LangIDFiles=MUIEA342.dll,MUIEJS.dll

[EXIF_Default]
; External Interface (Default)
SetPrinterLang=1
SetFaxLang=1
SetScannerLang=1
SetPrinterInstallID=1
SetFaxInstallID=1
SetScannerInstallID=1

[EXIF_MasterSetup]
; External Interface (MasterSetup Only)
SCANNERDRIVERNAME=%NAME_MODEL%
